body {
    background-color: #ffd9ff;
    font-family: Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

* {box-sizing: border-box;}

.img-comp-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 5 / 3;
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow:hidden;
}

.img-comp-img img {
  /*display:block;
  vertical-align:middle;*/
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

.img-comp-overlay img {
  width: 100%;
  min-width: 100cqi;
}


.img-comp-slider {
  position: absolute;
  z-index:9;
  cursor: ew-resize;

  width: 40px;
  height: 40px;
  background-color: #2196F3;
  opacity: 0.7;
  border-radius: 50%;
}